Search:

Type: Posts; User: Scio; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    10
    Views
    16,937

    Re: WMII 3 with Ruby configs

    Now I had it installed, but it won't start and just goes back to login manager. Maybe it just needs libc6 version 2.4 to work.

    Edit:
    Ok, now it works, I just compiled it from the sources:...
  2. Replies
    10
    Views
    16,937

    Re: WMII 3 with Ruby configs

    I have a problem with dpkg:

    dpkg: dependency problems prevent configuration of wmii:
    wmii depends on libc6 (>= 2.4-1); however:

    Any ideas how to fix this?
  3. Replies
    11
    Views
    1,497

    Re: Synaptic udpated kernel to 2.6.11, no boot now

    Now I got this problem too, after booting due power shutdown. Recovery mode does not help. Any help?
  4. Re: HOWTO - Basic Network Troubleshooting / Understanding

    I have the same problem with routing tables. Can anyone help?
  5. Replies
    189
    Views
    198,379

    Re: HOWTO: Install DC++ for linux

    My apt-get doesn't find scons: E: Couldn't find package scons

    Where to get it?

    Edit: I fixed it by uncommenting lines
    deb http://fi.archive.ubuntu.com/ubuntu/ hoary universe
    deb-src...
Results 1 to 5 of 5